################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
configPkg/compiler.opt: ../SRIOMulticore_fft_1.cfg
	@echo 'Building file: $<'
	@echo 'Invoking: XDCtools'
	"C:/ti/xdctools_3_23_04_60/xs" --xdcpath="C:/ti/pdk_C6678_1_1_2_5/packages;C:/ti/ipc_1_24_03_32/packages;C:/ti/bios_6_33_06_50/packages;C:/ti/edma3_lld_02_11_05_02/packages;C:/ti/dsplib_c66x_3_1_0_0/packages;;" xdc.tools.configuro -o configPkg -t ti.targets.elf.C66 -p ti.platforms.evm6678 -r debug -c "C:/ti/C6000_Code_Gen_Tools_7.4.0" "$<"
	@echo 'Finished building: $<'
	@echo ' '

configPkg/linker.cmd: configPkg/compiler.opt
configPkg/: configPkg/compiler.opt

bioMain.obj: ../bioMain.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="bioMain.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

bioUtilityAndGlobals.obj: ../bioUtilityAndGlobals.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="bioUtilityAndGlobals.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

device_srio_loopback.obj: ../device_srio_loopback.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="device_srio_loopback.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

fftRoutines.obj: ../fftRoutines.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="fftRoutines.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

gen_twiddle_fft16x16.obj: ../gen_twiddle_fft16x16.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="gen_twiddle_fft16x16.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

initialization.obj: ../initialization.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="initialization.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

masterTask.obj: ../masterTask.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="masterTask.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

multicoreLoopback_osal.obj: ../multicoreLoopback_osal.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="multicoreLoopback_osal.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

requestProcessingData.obj: ../requestProcessingData.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="requestProcessingData.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

slaveTask.obj: ../slaveTask.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="slaveTask.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

srio_drv.obj: ../srio_drv.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/C6000_Code_Gen_Tools_7.4.0/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages/ti/dsplib/src/DSP_fft16x16" --include_path="C:/ti/dsplib_c66x_3_1_0_0/packages" --include_path="C:/ti/C6000_Code_Gen_Tools_7.4.0/include" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/cppi" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/qmss" --include_path="C:/ti/pdk_C6678_1_1_2_5/packages/ti/drv/srio" --define=_LITTLE_ENDIAN --define=_TMS320C6600 --define=TMS320C6600 --diag_warning=225 --preproc_with_compile --preproc_dependency="srio_drv.pp" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


